
/* ****************** 1칸 레이아웃  ****************** */

.layout_475956_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_475956_ > div:after {content:''; display:block; clear:both;}
.layout_475956_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_475956_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_475966_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_475966_ * {box-sizing:border-box;}
.img_ratio_475966_ a {display:block; text-decoration:none;}
.img_ratio_475966_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_475966_ {width:1200px;}
}
@media \0screen{
	.img_ratio_475966_ {width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_475976_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_475976_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_475976_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_475976_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_475976_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_475986_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_475986_ > div:after {content:''; display:block; clear:both;}
.layout_475986_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_475986_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title-line-right {
  display: flex;
  align-items: center;
  gap: 8px; /* 원, 텍스트, 라인 간 여백 */
  margin: 16px 0;
}

.title-line-right .circle {
  width: 10px;
  height: 10px;
  background-color: #5da02c; /* 파란색 점 */
  border-radius: 50%;
  flex-shrink: 0;
}

.title-line-right .text {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  white-space: nowrap;
}

.title-line-right .line {
  flex-grow: 1;
  height: 1px;
  background-color: #5da02c;
}
@media all and (min-width:1024px){
  .title-line-right .text {
  font-size: 24px;
}
  }  

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_476006_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_476006_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_476006_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_476006_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_476006_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_476026_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_476026_ p {font-size:16px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_476016_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_476016_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_476016_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_476016_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_476016_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_476036_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_476036_ > div:after {content:''; display:block; clear:both;}
.layout_476036_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_476036_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title-line-right {
  display: flex;
  align-items: center;
  gap: 8px; /* 원, 텍스트, 라인 간 여백 */
  margin: 16px 0;
}

.title-line-right .circle {
  width: 10px;
  height: 10px;
  background-color: #5da02c; /* 파란색 점 */
  border-radius: 50%;
  flex-shrink: 0;
}

.title-line-right .text {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  white-space: nowrap;
}

.title-line-right .line {
  flex-grow: 1;
  height: 1px;
  background-color: #5da02c;
}
@media all and (min-width:1024px){
  .title-line-right .text {
  font-size: 24px;
}
  }  

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_476056_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_476056_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_476056_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_476056_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_476056_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_476076_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_476076_ p {font-size:16px}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_476086_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_476086_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_476086_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_476086_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_476086_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_476086_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_476066_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_476066_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_476066_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_476066_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_476066_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_476096_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_476096_ > div:after {content:''; display:block; clear:both;}
.layout_476096_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_476096_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title-line-right {
  display: flex;
  align-items: center;
  gap: 8px; /* 원, 텍스트, 라인 간 여백 */
  margin: 16px 0;
}

.title-line-right .circle {
  width: 10px;
  height: 10px;
  background-color: #5da02c; /* 파란색 점 */
  border-radius: 50%;
  flex-shrink: 0;
}

.title-line-right .text {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  white-space: nowrap;
}

.title-line-right .line {
  flex-grow: 1;
  height: 1px;
  background-color: #5da02c;
}
@media all and (min-width:1024px){
  .title-line-right .text {
  font-size: 24px;
}
  }  

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_476116_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_476116_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_476116_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_476116_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_476116_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_476146_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_476146_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_476146_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_476146_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_476146_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_476146_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_476126_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_476126_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_476126_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_476126_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_476126_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_476156_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_476156_ > div:after {content:''; display:block; clear:both;}
.layout_476156_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_476156_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title-line-right {
  display: flex;
  align-items: center;
  gap: 8px; /* 원, 텍스트, 라인 간 여백 */
  margin: 16px 0;
}

.title-line-right .circle {
  width: 10px;
  height: 10px;
  background-color: #5da02c; /* 파란색 점 */
  border-radius: 50%;
  flex-shrink: 0;
}

.title-line-right .text {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  white-space: nowrap;
}

.title-line-right .line {
  flex-grow: 1;
  height: 1px;
  background-color: #5da02c;
}
@media all and (min-width:1024px){
  .title-line-right .text {
  font-size: 24px;
}
  }  

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_476176_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_476176_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_476176_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_476176_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_476176_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_476196_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_476196_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_476196_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_476196_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_476196_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_476196_ span {padding-right:.5em; font-size:1em;}
